RubyGems Navigation menu

less-js 0.1.0

Ruby Less.js is a bridge to the JS Less.js compiler.

Gemfile
          gem 'less-js', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install less-js -v 0.1.0
  
  
  
  
  
  
  

Total downloads 4,444

For this version 1,112

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - May 21, 2011 (5.5 KB)
  2. 0.1.0 - May 21, 2011 (5.5 KB)